Subject: Ticket Assigned - esc 9675465459
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 06 Jul 2021 17:11:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9675465459 hi there                    Customer:  Hi there Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hi There ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9675465459 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:58 PM, 06th Jul                   Mohammed                    Hi , Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           08:58 PM, 06th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:58 PM, 06th Jul                   Mohammed                   Your order ID 9675465459 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           08:59 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           08:59 PM, 06th Jul                     hi there                    Yes           08:59 PM, 06th Jul                     hi there                    You earlier told me my order is ready           09:00 PM, 06th Jul                     hi there                    However am in max ,and they told its not there yet           09:01 PM, 06th Jul                     hi there                    They mentioned something about shops in city centre called minutes           09:02 PM, 06th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused, we have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:02 PM, 06th Jul                     hi there                    In which i can receive my order           09:02 PM, 06th Jul                     hi there                    However they asked about number in message that i supposed to recieved it           09:03 PM, 06th Jul                     hi there                    Which i didn't get it           09:03 PM, 06th Jul                     hi there                    The problem that am gonna be leaving the country in couple of days           09:04 PM, 06th Jul                     hi there                    So i need it the soonest           09:04 PM, 06th Jul                   Mohammed                   We will check that with our tean. Once we will get any update we will get back to you.           09:07 PM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           09:07 PM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2822019